builddir = /build
pkgbuild_sha256sum = 5f565184d62867becad8220092dc9f49ee593a44ca604e9ca53bad15147c9962
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
